Subject: Re: [PATCH v2 2/2] leds/powernv: Add driver for PowerNV platform

From: Jacek Anaszewski <[email-masked]>
Date: Mon, 27 Apr 2015 13:15:49 +0200

On 04/27/2015 11:53 AM, Benjamin Herrenschmidt wrote:
> On Mon, 2015-04-27 at 09:24 +0200, Jacek Anaszewski wrote:
>> I was not aware that some other entity than the driver could be
>> interested in the information provided by DT node. I will no longer
>> object, provided that we will get an ack from DT maintainer.
>
> My understanding is that we no longer need bindings to be accepted by DT
> maintainers.

I've just skimmed through the patches in
Documentation/devicetree/bindings/powerpc and they indeed don't have
acks from DT maintainers.

> That being said, I would like to review this one before it is accepted,
> as I haven't had a chance to do so yet :-) (I was mostly responding to
> you, I haven't caught up with the full thread yet).
>
> Please wait for an ack from myself or Michael Ellerman (the two powerpc
> maintainers). Either that or provide your ack and we'll merge it via our
> tree if we are happy with it.

Since this driver is for LED subsystem it should better go via leds tree.

-- 
Best Regards,
Jacek Anaszewski